/* No comment provided by engineer. */
"Disable" = "Disable";

/* No comment provided by engineer. */
"Do you really want to disable the Spotlight index?" = "Do you really want to disable the Spotlight index?";

/* No comment provided by engineer. */
"Do you really want to enable the Spotlight index?" = "Do you really want to enable the Spotlight index?";

/* No comment provided by engineer. */
"Enable" = "Enable";

/* No comment provided by engineer. */
"If you want to re-enable it later, Spotlight will reindex all your disk." = "If you want to re-enable it later, Spotlight will reindex all your disk.";

/* No comment provided by engineer. */
"Spotlight will reindex all your disk." = "Spotlight will reindex all your disk.";

